screenshotr_client_free
screenshotr_client_new
screenshotr_client_start_service
screenshotr_client_t
screenshotr_error_t
SCREENSHOTR_SERVICE_NAME
screenshotr_take_screenshot

## screenshotr_client_start_service()

LIBIMOBILEDEVICE_API screenshotr_error_t screenshotr_client_start_service | ( | idevice_t | device,
|  | screenshotr_client_t * | client,
|  | const char * | label )

Starts a new screenshotr service on the specified device and connects to it.

Parameters

  device | The device to connect to.
  client | Pointer that will point to a newly allocated screenshotr_client_t upon successful return. Must be freed using screenshotr_client_free() after use.
  label | The label to use for communication. Usually the program name. Pass NULL to disable sending the label in requests to lockdownd.

Returns
  SCREENSHOTR_E_SUCCESS on success, or an SCREENSHOTR_E_* error code otherwise.